View Issue Details

IDProjectCategoryView StatusLast Update
0002361SymmetricDSBugpublic2015-08-13 11:00
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.19 
Target Version3.7.20Fixed in Version3.7.20 
Summary0002361: Ignore sqlite_autoindex_ indexes in the sqliteddlreader
DescriptionIgnore sqlite_autoindex_ indexes in the sqliteddlreader. The sqlite client on Android 5 fails to start because it tries unsuccessfully to drop the index because it thinks it is not required.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.7 05445936

2015-08-03 15:09:51

chenson

Details Diff
0002361: Ignore sqlite_autoindex_ indexes in the sqliteddlreader
0002361
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/sqlite/SqliteDdlReader.java Diff File

SymmetricDS: master 10636f64

2015-08-03 15:09:51

chenson

Details Diff
0002361: Ignore sqlite_autoindex_ indexes in the sqliteddlreader
0002361
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/sqlite/SqliteDdlReader.java Diff File

Issue History

Date Modified Username Field Change
2015-08-03 15:09 chenson New Issue
2015-08-03 15:09 chenson Status new => assigned
2015-08-03 15:09 chenson Assigned To => chenson
2015-08-03 15:10 chenson Status assigned => resolved
2015-08-03 15:10 chenson Fixed in Version => 3.7.20
2015-08-03 15:10 chenson Resolution open => fixed
2015-08-03 16:00 chenson Changeset attached => SymmetricDS master 10636f64
2015-08-08 14:10 chenson Status resolved => closed
2015-08-13 11:00 chenson Changeset attached => SymmetricDS 3.7 05445936